DELETE FROM T_HBSS_WORKROLETEMP  WHERE FID=1050;
 INSERT INTO T_HBSS_WORKROLETEMP (FID,FROLETYPE,FMAINPEOINCHARGE,FRANGEOFUSE,FENABLE)
 VALUES(1050,'2','0','0','1');
 DELETE FROM T_HBSS_WORKROLETEMP_L  WHERE FPKID='01UC4WPPYBSF';
 INSERT INTO T_HBSS_WORKROLETEMP_L (FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('01UC4WPPYBSF',1050,'zh_CN','HRBP',' ');
 DELETE FROM T_HBSS_WORKROLETEMP_L  WHERE FPKID='01UC4WPPYBSG';
 INSERT INTO T_HBSS_WORKROLETEMP_L (FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION)
 VALUES('01UC4WPPYBSG',1050,'zh_TW','HRBP',' ');
 
 DELETE FROM T_HBSS_RELATEPANELSET  WHERE FID=1010;
 INSERT INTO T_HBSS_RELATEPANELSET (FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(1010,'1010_S',1,{ts'2019-07-09 15:21:28'},1,{ts'2019-07-09 15:24:26'},'1','C',1,null,0,'1',1010,'hbss_personrolerel',' ',1010,'2','adminorg');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='01V9X7U/0AYO';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01V9X7U/0AYO',1010,'zh_CN','负责人信息',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L  WHERE FPKID='01V9X7U/0AYP';
 INSERT INTO T_HBSS_RELATEPANELSET_L (FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01V9X7U/0AYP',1010,'zh_TW','負責人信息',' ',' ');
 
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/X5PPM=K2=8F';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/X5PPM=K2=8F',1510,'zh_CN','人员组',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/X5PPM=K2=8G';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/X5PPM=K2=8G',1510,'zh_TW','人員組',' ','  ');
 
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1590;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1590,'1590_S',1,{ts'2019-04-25 14:30:51'},1,{ts'2019-04-25 14:31:12'},'1','C',1,null,0,'1',1590,'hbss_bussinessfield');
  DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='01VFEN/1HO8K';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01VFEN/1HO8K',1590,'zh_CN','业务领域',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='01VFEN/1HO8L';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01VFEN/1HO8L',1590,'zh_TW','業務領域',' ','  ');
 
 DELETE FROM T_HBSS_EMPGROUP WHERE FID=1010;
 INSERT INTO T_HBSS_EMPGROUP(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FBUSSINESSFIELD)
 VALUES(1010,'1010_S',1,{ts'2019-07-09 16:58:17'},1,{ts'2019-07-09 16:59:44'},'1','C',1,null,0,'1',1010,100000,100000,100000,' ',1010);
 DELETE FROM T_HBSS_EMPGROUP WHERE FID=1020;
 INSERT INTO T_HBSS_EMPGROUP(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FCREATEORGID,FORGID,FUSEORGID,FCTRLSTRATEGY,FBUSSINESSFIELD)
 VALUES(1020,'1020_S',1,{ts'2019-07-09 16:59:47'},1,{ts'2019-07-09 17:00:29'},'1','C',1,null,0,'1',1020,100000,100000,100000,' ',1020);
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='01VI+QB0DMV2';
 INSERT INTO T_HBSS_EMPGROUP_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01VI+QB0DMV2',1010,'zh_CN','默认人事人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='01VI+QB0DMV3';
 INSERT INTO T_HBSS_EMPGROUP_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01VI+QB0DMV3',1010,'zh_TW','默認人事人員組',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='01VI1ERS+9/1';
 INSERT INTO T_HBSS_EMPGROUP_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01VI1ERS+9/1',1020,'zh_CN','默认计薪人员组',' ','  ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE FPKID='01VI1ERS+9/2';
 INSERT INTO T_HBSS_EMPGROUP_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('01VI1ERS+9/2',1020,'zh_TW','默認計薪人員組',' ','  ');